Subject: Ticket Assigned - Wrong color - order # 6277380663
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 05:12:01 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong color - order # 6277380663 Hello,

Please note that I received the wrong color from the item "Padded nursing
bra with adjustable straps and lace detail"
Please check attached photos, I ordered a brown bra with white lace, but
received it all brown.
I went to  MAX store to refund it, but they refused.
Please support me. I confirm that the item is still in their original
packaging Unopened.

Regards,

Joud Jbeily
00966556070011

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164813